.paragraph--type--actions {
  margin: 24px 0;

  & .field--name-field-links {
    display: flex;
    flex-direction: column;
    gap: 16px;

    & .field__item > * {
      width: 100%;
    }

    @container (min-width: 512px) {
      flex-direction: row;
      flex-wrap: wrap;

      & .field__item > * {
        width: unset;
        white-space: nowrap;
      }
    }
  }
}
